Question

2
Replies
47
Views

Oracle12cR2 support for PRPC 6.3 SP1

Hi,

Is PRPC6.3SP1 compatible with Oracle12cR2 ? As per the Platform Support Guide it is written that PRPC 6.3SP1 supports Oracle12c but for that HFIX-9120 is required, but there is no mention of the patch release of R2.

Can anyone please confirm ?